[mythtv-users] VDPAU 8600GT 256 MB can it work anymore?

Deyan mythtv at bektchiev.net
Wed Nov 25 05:22:09 UTC 2009

On Tue, Nov 24, 2009 at 8:02 PM, Glen Dragon <gdragon at jetcom.org> wrote:
> I have a 8600GT w/ 256 MB that i've been using with using with VDPAU since
> the first patches were out months ago.  I was very successfully using this
> card with my c2q for months prior to the .22 release.  I was using .21 w/
> JYA's patches at the time, and it was working flawlessly.  I believe that I
> was using driver 180.29 at the time (it worked i didn't touch it).
> Since then I've upgraded to .22, and tried newer drivers, and I cannot get
> anything to work as well as i had before.
> I know that my problem is i only have 256 MB.  I see the errors in the fe
> log telling me that I don't have enough memory to create vdpau context.
> I've tried turning a few things on/off, deint, TripleBuffer, etc, but could
> not make a reasonable difference.
> Is there anything that I can do to use this card anymore??
> If i was to ditch it, what is the best vdpau standalone card (with a
> reasonable power draw..  ie not the card that I have in my gaming desktop)
> Thanks
> --Glen
I had the same issue with my laptop...

You can try the suggestions in this ticket -

For me lowering the number of buffers and changing the deinterlacer fixed it.

More information about the mythtv-users mailing list